Categories:
  - Internet
License: GPL-3.0-only
WebSite: https://fedilab.app/wiki/nitterizeme/
SourceCode: https://framagit.org/tom79/nitterizeme
IssueTracker: https://framagit.org/tom79/nitterizeme/issues
Translation: https://crowdin.com/project/nitterizeme
Changelog: https://framagit.org/tom79/nitterizeme/tags
LiberapayID: '23077'

AutoName: UntrackMe

RepoType: git
Repo: https://framagit.org/tom79/nitterizeme.git

Builds:
  - versionName: 1.0.0
    versionCode: 1
    commit: 1.0.0
    subdir: app
    gradle:
      - yes
    rm:
      - apk

  - versionName: 1.1.0
    versionCode: 2
    commit: 1.1.0
    subdir: app
    gradle:
      - yes
    rm:
      - apk

  - versionName: 1.4.0
    versionCode: 6
    commit: 1.4.0
    subdir: app
    gradle:
      - yes
    rm:
      - apk

  - versionName: 1.5.1
    versionCode: 8
    commit: 1.5.1
    subdir: app
    gradle:
      - yes
    rm:
      - apk

  - versionName: 1.5.2
    versionCode: 9
    commit: 1.5.2
    subdir: app
    gradle:
      - yes
    rm:
      - apk

  - versionName: 1.6.0
    versionCode: 10
    commit: 1.6.0
    subdir: app
    gradle:
      - yes
    rm:
      - apk

  - versionName: 1.7.0
    versionCode: 11
    commit: 1.7.0
    subdir: app
    gradle:
      - yes
    rm:
      - apk

  - versionName: 1.7.1
    versionCode: 12
    commit: 1.7.1
    subdir: app
    gradle:
      - yes
    rm:
      - apk

  - versionName: 1.8.0
    versionCode: 13
    commit: 1.8.0
    subdir: app
    gradle:
      - yes
    rm:
      - apk

AutoUpdateMode: Version %v
UpdateCheckMode: Tags
CurrentVersion: 1.8.0
CurrentVersionCode: 13
